# StandaloneRulesetStatus

The system-derived properties of the StandloneRuleset. Includes the dereferenced RuleTrees when asked for. 

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**rule_trees** | [**[StandaloneRuleTree]**](StandaloneRuleTree.md) |  | [optional] 
**default_rule_tree** | [**StandaloneRuleTree**](StandaloneRuleTree.md) |  | [optional] 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


